搜索
楼主: lixihong10
收起左侧

[原创工具] 【2016/04/04】裸奔低配病毒研究者专用神器——ESET扫描器3.3版【卡饭首发】

  [复制链接]
lixihong10
 楼主| 发表于 2014-5-3 23:27:29 | 显示全部楼层
♂触碰※灵魂㊣ 发表于 2014-5-3 09:06
win8内核的pe 也不能用吧

这个没测试,按道理也应该不行,应为C# 在WIN8上面有很多问题,暂时也没有WIN8环境 所以不好做测试
leafyoung
发表于 2014-5-4 10:07:00 | 显示全部楼层
这个支持是必须的,ESET的修复能力是不错的。
独行任逍遥
发表于 2014-5-4 10:58:18 | 显示全部楼层
本帖最后由 独行任逍遥 于 2014-5-4 11:17 编辑

再更正,卸载XP里装的3.5后可以正常运行了,抱歉
------------------------------------------------------------------------------------------------------------------------------------------------------------------
更正,两个版本在win7 x64下运行正常,但在XP SP3下均无法运行,表现为图标不显示,运行提示需要.NET 3.5 SP1,但这台XP里是装有3.5的。
------------------------------------------------------------------------------------------------------------------------------------------------------------------
貌似,框架和免框架的名字弄反了,名为免框架的实际上是1.4正式版是需要框架的(45M),请修正。
lixihong10
 楼主| 发表于 2014-5-4 21:20:08 | 显示全部楼层
独行任逍遥 发表于 2014-5-4 10:58
再更正,卸载XP里装的3.5后可以正常运行了,抱歉
---------------------------------------------- ...

两个都是1.4 只是一个把框架和程序打包到了一起,一个没有框架而已,都是用的 2.0写的
独行任逍遥
发表于 2014-5-4 21:22:49 | 显示全部楼层
lixihong10 发表于 2014-5-4 21:20
两个都是1.4 只是一个把框架和程序打包到了一起,一个没有框架而已,都是用的 2.0写的

嗯这个我知道,我下午遇到的问题是在装有.net 3.5的XP系统里两个都运行不了,都提示需要3.5 SP1,不知道是因为我那台XP装了3.5的缘故呢,还是装的3.5但不是SP1的缘故,最后是把3.5卸了才正常运行了无框架版。
neolkc
发表于 2014-5-7 23:06:37 | 显示全部楼层
不错的好东西 收藏了!  感谢分享
bonze_ca
发表于 2014-5-8 12:00:19 | 显示全部楼层
和精睿论坛的那个扫描器是一个吗?
lixihong10
 楼主| 发表于 2014-5-8 12:38:54 | 显示全部楼层
bonze_ca 发表于 2014-5-8 12:00
和精睿论坛的那个扫描器是一个吗?

不是,不过原理一样,在麦大的基础上完善了一些。
wowowo
发表于 2014-5-8 21:29:43 | 显示全部楼层
直接用VB吧。XP WIN7通吃自带运行库
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛|卡饭乐购| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.4( 苏ICP备07004770号 ) GMT+8, 2019-9-16 20:54 , Processed in 0.045577 second(s), 5 queries , MemCache On.

快速回复 返回顶部 返回列表